## sextractor 2.8.6

=== debian/changelog ===
sextractor (2.8.6-3) unstable; urgency=low

  * Fix FTBS on mips (missed in last release)

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 13 Jun 2012 10:00:00 +0200

sextractor (2.8.6-2) unstable; urgency=low

  * Fix FTBS on mips and mipsel
  * Fix format version number
  * Push to latest policy release
  * Add DM-Upload-Allowed: yes

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 05 Jun 2012 19:55:00 +0200

sextractor (2.8.6-1) unstable; urgency=low

  * New maintainer. Closes: #654761
  * New upstream release. Closes: #406981, #624993
  * Update to current debian/source release. Closes: #615298

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 05 Jan 2012 19:32:00 +0100

sextractor (2.4.4-1) unstable; urgency=low

  * New upstream release; closes: 335745.
    - 'fixes a few "triggering" issues with WIN parameters'
    - ./debian/copyright: update URL
  * Indent homepage pseudo field as per DevRef best-practice.
  * Clarify public-domain license in ./debian/copyright and ./debian/rules.
  * Update TODO with stuff from BTS that isn't yet fixed now.
  * Apply a patch to allow cross-compilation with mingw.
  * Conflicts+Replaces: sextractor-doc; closes: #337281.
  * Transpose ./configure and CFLAGS.
  * Allowing cross compilation with mingw32.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Fri, 20 Jan 2006 19:37:51 -0500

sextractor (2.4.3-1) unstable; urgency=low

  * New upstream release;
    - Now handles MEF FITS files; a previous package by Stephen Quinney
      included a Debian patch to support them.
  * New maintainer (first official upload of this package maintained by me);
    Closes: #260740: ITP;
    - Previously maintained by Stephen Quinney, and updated unofficially by
      Florian Ernst.  Thanks to Florian for sponsoring this upload.
    - Redo packaging from scratch, taking into account my own previous diffs,
      Florian's diff, and Stephen's diff.
  * ./debian/copyright: include the wcs library license as included; neither
    call it "package", nor "Lesser GPL", but do update the FSF address to
    avoid a lintian warning;

 -- Justin Pryzby <justinpryzby@users.sf.net>  Tue, 18 Oct 2005 11:39:55 -0400

sextractor (2.3.2-4) unstable; urgency=low

  * Mention /usr/share/sextractor/ in manpage.
  * Include homepage in debian/control.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Mon, 26 Jul 2004 15:28:25 -0400

sextractor (2.3.2-3) unstable; urgency=low

  * Prune debian/rules, include more documentation.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Fri, 23 Jul 2004 20:48:01 -0400

sextractor (2.3.2-2) unstable; urgency=low

  * Include /usr/share/sextractor/ configuration files.  There are
    intentionally not marked as Debian conffiles; they're not global system
    parameters.  Everyone who uses sextractor has different parameter files,
    and likely even has multiple copies, one (or more!) per instrument setup.
  * Rename sex to sextractor binaries and manpages as per the previous Debian
    package.  This avoid a name conflict with sex - Simple text editor for X.
  * Include changelog of Florian's package below, and hacked some previous
    changelog entries.  It seems I might have some more work to do: namely,
    the autoconf and CONCENTRATION patches.
  * I'm now in contact with Florian.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Thu, 22 Jul 2004 13:46:47 -0400

sextractor (2.3.2-1) unstable; urgency=low

  * New maintainer.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Sun, 18 Jul 2004 17:31:57 -0400

sextractor (2.2.2-10) unstable; urgency=low

  * Orphaned package, maintainer is now Debian QA Group.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Thu,  7 Aug 2003 14:05:45 +0100

sextractor (2.2.2-9) unstable; urgency=low

  * Added a patch from Benne W. Holwerda of Space Telescope Science
    Institute, to allow the calculation of Abraham's concentration
    parameter, (CONCENTRATION in the param file).

 -- Stephen Quinney <stephen@jadevine.org.uk>  Wed,  3 Jul 2002 21:05:49 +0100

sextractor (2.2.2-8) unstable; urgency=low

  * Patch from http://dls.bell-labs.com/Software/software.html applied to
    allow SExtractor to work on multi-extension FITS files (MEFs) as well
    as single chip images. As far as I can tell this patch does not allow
    images in the primary header, only in extensions but this is the more
    or less the standard anyway and some MEF support is better than none.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Wed,  3 Jul 2002 20:02:55 +0100

sextractor (2.2.2-7) unstable; urgency=low

  *  (closes: #141345) ITP
  *  Added docbook-to-man to the list of build depends

 -- Stephen Quinney <stephen@jadevine.org.uk>  Mon, 29 Apr 2002 15:04:55 +0100

sextractor (2.2.2-6) unstable; urgency=low

  * Improved the autoconf script and added a test so that it can work
    out whether a machine is 32 or 64 bit.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Thu, 18 Apr 2002 10:04:23 +0100

sextractor (2.2.2-5) unstable; urgency=low

  * Added autoconf test for size of integer, and changed BSWAP to be
    defined for little-endian rather than big-endian. Added debug
    option.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Wed, 17 Apr 2002 14:32:10 +0100

sextractor (2.2.2-4) unstable; urgency=low

  * Added an autoconf based test for the endianness of a system. This
    hopefully fixes problems of only being known to compile properly
    on i386. It sets the BSWAP define in the code to true if a system
    is big-endian.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Tue, 16 Apr 2002 17:47:31 +0100

sextractor (2.2.2-3) unstable; urgency=low

  * Changed the default.sex file to reflect the fact that the
    convolution, neural-network weight, and param files are based in
    /etc/sextractor/.
  * Removed the conffiles file listing all the files that were in
    /etc/sextractor as debhelper already marks them as conffiles and
    they were being marked twice.
  * Removed the README from /etc/sextractor as it is not a conffile

