=== debian/control ===
Source: sextractor
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50),
               dh-autoreconf,
               libatlas-base-dev,
               libfftw3-dev
Homepage: http://www.astromatic.net/software/sextractor
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/debian-science/packages/sextractor.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sextractor.git

Package: sextractor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Source extractor for astronomical images
 Find sources, such as stars and galaxies, in astronomical images.
 The input data files are in FITS file format, and are analyzed to
 compute the locations of sources, with the ability to distinguish
 between galaxies and stars using a neural-network technique.
