=== debian/watch ===
version=3

http://www.astromatic.net/download/sextractor/sextractor-(.*)\.tar\.gz debian uupdate
