## sextractor 2.8.6+dfsg

=== debian/changelog ===
sextractor (2.8.6+dfsg-1) unstable; urgency=low

  * Remove non-free documentation from source. Closes: #699275, #399759

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 30 Jan 2013 10:45:52 +0100
