=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://www.astromatic.net/download/sextractor/sextractor-(.*)\.tar\.gz \
debian debian/repack-dfsg.sh
