## sextractor 2.19.5+dfsg

=== debian/changelog ===
sextractor (2.19.5+dfsg-7) unstable; urgency=low

  * Compare numbers as floats, not as string, in CI test (Closes: #939473)
  * Add gitlab-ci.yml for salsa
  * Push Standards-Version to 4.4.0. No changes needed.
  * Push compat to 12. Remove d/compat
  * Switch patch format to gbp
  * Remove redundant build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Sep 2019 15:20:31 +0200

sextractor (2.19.5+dfsg-6) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Update tests to latest qadmath
  * Push Standards-Version to 4.1.4. Move remaining URLs to https
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Fri, 04 May 2018 22:42:06 +0200

sextractor (2.19.5+dfsg-5) unstable; urgency=medium

  * Update standards-version (no changes) and VCS fields
  * Take atlas includes from standard dir. (Closes: #877031)

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Sep 2017 16:02:43 +0200

sextractor (2.19.5+dfsg-4) unstable; urgency=low

  * Improve CI test so that it returns differences to the original catalog

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Nov 2015 09:53:25 +0100

sextractor (2.19.5+dfsg-3) unstable; urgency=low

  * Replace the build date with the last changed date of configure.ac
  * Unify debian/copyright with other astromatic packages

 -- Ole Streicher <olebole@debian.org>  Sat, 30 May 2015 10:06:53 +0200

sextractor (2.19.5+dfsg-2) unstable; urgency=low

  * Change maintainer and VCS to debian-astro
  * Update uploaders e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Change License to GPL-3.
  * Create upstream/metadata with bibliographic information
  * Create CI tests

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Apr 2015 14:28:46 +0200

sextractor (2.19.5+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Push standards-version to 3.9.5.
  * Push compat to 9

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 21 Mar 2014 10:10:23 +0100
