=== debian/control ===
Source: sextractor
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 12),
               libatlas-base-dev,
               libfftw3-dev
Standards-Version: 4.4.0
Homepage: https://www.astromatic.net/software/sextractor
Vcs-Git: https://salsa.debian.org/debian-astro-team/sextractor.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/sextractor

Package: sextractor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Source extractor for astronomical images
 Find sources, such as stars and galaxies, in astronomical images.
 The input data files are in FITS file format, and are analyzed to
 compute the locations of sources, with the ability to distinguish
 between galaxies and stars using a neural-network technique.
