=== debian/tests/control ===
Tests: sextractor-test
Depends: sextractor, python3-numpy
Restrictions: allow-stderr
