=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://www.astromatic.net/download/sextractor/sextractor-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
